Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 May 2020 01:47:43 -0400

Chat transcript

	
		
			Name: Dohyoungkim
		
			E-mail: [email-masked]

	David Fri, 05/29/20 01:35:57 am America/New_York
	
		Hello. How may I help you?

	Dohyoungkim 01:36:36 am
	
		If I order, how long does it take to activate?

	David 01:37:33 am
	
		please allow me a moment to check this for you, Dohyongkim

	Dohyoungkim 01:37:44 am
	
		ok tks

	David 01:40:25 am
	
		I do apologise, but I am unable to give you the exact answer.
	
		It would be the best If I would raise your query to my sales team
	
		Our sales team would be the best to give you the best answer regarding this.

	Dohyoungkim 01:41:46 am
	
		Can  you check... Blue Hosting,hostgator gave me more than 30 hours of waiting time.

	David 01:42:18 am
	
		Alright! Could you please let me know is this the correct mail to reach you?
	
		[email-masked]

	Dohyoungkim 01:43:02 am
	
		yeah but i lost my phone now..

	David 01:43:13 am
	
		Is there anyway to reach you??

	Dohyoungkim 01:43:16 am
	
		so can u do it [email-masked]

	David 01:44:05 am
	
		Sure not an issue. I will pass on your query to my team
	
		They will get back to you shortly via mail

	Dohyoungkim 01:46:28 am
	
		ok tks
	
		have a good day

	System 01:46:36 am
	
		You archived the chat

	System 01:46:42 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	10m 39s

Chat has been opened from website: https://www.colocationamerica.com/dual-processor/e5-2620

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com